[
	{
		"label": "Recht und Steuern",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Arbeitsrecht für Unternehmer",
		"href": "services/nav/06-01.json",
		"type": "deep"
	},
	{
		"label": "Steuerrecht",
		"href": "services/nav/06-02.json",
		"type": "deep"
	},
	{
		"label": "Wettbewerbsrecht / Gewerbliche Schutzrechte",
		"href": "services/nav/06-03.json",
		"type": "deep"
	},
	{
		"label": "Einzelne Rechtsgebiete",
		"href": "services/nav/06-04.json",
		"type": "deep"
	},
	{
		"label": "Musterverträge",
		"href": "services/nav/06-05.json",
		"type": "deep"
	},
	{
		"label": "Insolvenzen / Insolvenzrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Sachverständigenwesen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Außergerichtliche Streitbeilegung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Mediationsstelle",
		"href": "#",
		"type": "link"
	}
]